{
    "logs": [
        {
            "outputFile": "world.respect.shared.respect-lib-shared-release-68:/values-watch-v20/values-watch-v20.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/da5ab742c0de6da5d02db2802b11742b/transformed/appcompat-1.7.1/res/values-watch-v20/values-watch-v20.xml",
                    "from": {
                        "startLines": "2,5,8",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,214,385",
                        "endLines": "4,7,10",
                        "endColumns": "12,12,12",
                        "endOffsets": "209,380,553"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.shared.respect-lib-shared-mergeReleaseResources-66:/values-watch-v20/values-watch-v20.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/da5ab742c0de6da5d02db2802b11742b/transformed/appcompat-1.7.1/res/values-watch-v20/values-watch-v20.xml",
                    "from": {
                        "startLines": "2,5,8",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,214,385",
                        "endLines": "4,7,10",
                        "endColumns": "12,12,12",
                        "endOffsets": "209,380,553"
                    }
                }
            ]
        }
    ]
}